@import url(//www2.erie.gov/sites/all/themes/erie_responsiveb/css/style.css);

#content { padding:5px 0 20px 0; } 

.action-button .fa { padding: 0 10px 0 5px; }
.action-button a { font-size:.9em; } 

.views-field-title { margin:5px 0; padding:10px 0; font-weight:bold; line-height:1.5em; font-family:'Droid Serif', serif; color:#094751; } 
.views-field-field-image-value img { width:50%; height:auto; float:right; margin:0 0 5px; }

hr { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }


.emptyspace { margin:20px 0; clear:both; }

.views-field-view-node { margin:-15px 0 0 0; text-align:right; font-size:.9em; } 

.content img { margin:10px; } 

.cal-icon { color:#000000; } 
.cal-icon-name { display:none; }
.node-data-field-event-icon-field-event-icon-value { float:left; } 


.ui-datepicker-header select.ui-datepicker-new-year {
    left: 2.5em;
    width: 5em;